@charset "Shift_JIS";
#mainContainer{font-family: "Noto Sans CJK JP","Heebo";color: #444444;}
.appListwrap{margin-top: 60px;}
.txt-sizeXS{font-size: 11px!important; font-size: 1.1rem!important;}
.txt-sizeS{font-size: 12px!important; font-size: 1.2rem!important;}
.txt-sizeM{font-size: 13px!important; font-size: 1.3rem!important;}
.txt-sizeL{font-size: 14px!important; font-size: 1.4rem!important;}
.txt-sizeLL{font-size: 15px!important; font-size: 1.5rem!important;}
.txt-size3L{font-size: 16px!important; font-size: 1.6rem!important;}
.txt-size4L{font-size: 17px!important; font-size: 1.7rem!important;}
.txt-sizeXL{font-size: 18px!important; font-size: 1.8rem!important;}
.txt-size6L{font-size: 19px!important; font-size: 1.9rem!important;}
.txt-size7L{font-size: 20px!important; font-size: 2.0rem!important;}
.txt-size8L{font-size: 21px!important; font-size: 2.1rem!important;}
.txt-size10L{font-size: 22px!important; font-size: 2.2rem!important;}
.txt-size11L{font-size: 23px!important; font-size: 2.3rem!important;}
.txt-size12L{font-size: 24px!important; font-size: 2.4rem!important;}
.txt-size13L{font-size: 25px!important; font-size: 2.5rem!important;}
.txt-size14L{font-size: 26px!important; font-size: 2.6rem!important;}
.txt-size15L{font-size: 27px!important; font-size: 2.7rem!important;}
.txt-size16L{font-size: 28px!important; font-size: 2.8rem!important;}
.txt-size17L{font-size: 29px!important; font-size: 2.9rem!important;}
.txt-size18L{font-size: 30px!important; font-size: 3.0rem!important;}
.txt-size19L{font-size: 40px!important; font-size: 4.0rem!important;}
a:link,a:visited,a:hover,a:active,a:focus{color: #444;text-decoration: none;}
.btnLink01 a:link,.btnLink01 a:visited,.btnLink01 a:hover,.btnLink01 a:active,.btnLink01 a:focus{color: #fff;}
.if-btnLink03 a:link,.if-btnLink03 a:visited,.if-btnLink03 a:hover,.if-btnLink03 a:active,.if-btnLink03 a:focus{color: #444;}
.if-tabBox01 .tabList li a:link,.if-tabBox01 .tabList li a:visited,.if-tabBox01 .tabList li a:hover,.if-tabBox01 .tabList li a:active,.if-tabBox01 .tabList li a:focus{color: #444;text-decoration: none;}
.btnLink01 a:hover,
.if-qu-Cate a:hover,
.if-question a:hover{opacity: 0.7;}

.if-txtColor01{color: #008191;}
.if-txtColor02{color: #d0372c;}
#mainContainer {
	margin-top: 0;
}

/*header*/
#header.noLink a {
	cursor: default;
}
/*toggle-cancel*/
.toggleTrigger{padding-left: 0;color: #333333;}

/*section*/
.if-sec02{margin-top: 100px;}
.if-sec04{margin-top: 47px;}

/*heading*/
h1{
	padding: 80px 0;
	margin-bottom: 55px;
	background-color: #0C3D68;
	color: #FFFFFF;
}
h1 span{
	display: block;
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	font-size: 40px;
	font-size: 4.0rem;
	font-weight: bold;
}
.if-mainLead{
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 1.9;
}
.if-head02{
	position: relative;
	padding: 21px 25px;
	background-color: #a56641;
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: bold;
	color: #ffffff;
}
.if-head02::after{
	position: absolute;
	content: "";
	width: 272px;
	height: 140px;
	bottom: 0;
	right: 0;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 100% 100%;
}
.if-head02.type-00::after{content: none;}
.if-head02.type-01::after{background-image: url("/ownernet/customer/img/pc_index_ic01.png")}
.if-head02.type-02::after{background-image: url("/ownernet/customer/img/pc_index_ic02.png")}
.if-head02.type-03::after{background-image: url("/ownernet/customer/img/pc_index_ic03.png")}
.if-head03-1{
	margin-top: 35px;
	padding-bottom: 13px;
	padding-right: 14px;
	border-bottom: 1px solid #bfbfbf;
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
}
.if-head03-1.toggleTrigger{margin-top: 83px;}
.if-head03-1.toggleTrigger span{
	position: absolute;
	top: 0;
	right: 40px;
	font-size: 22px;
	font-size: 2.2rem;
	line-height: 38px;
	font-weight: normal;
}
.if-head03-1.toggleTrigger span.cl{display: none;}
.if-head03-1.toggleTrigger span.op{display: block;}
.if-head03-1.toggleTrigger.open span.cl{display: block;}
.if-head03-1.toggleTrigger.open span.op{display: none;}
.if-head03-1.toggleTrigger::after{
	position: absolute;
	content: "";
	width: 16px;
	height: 38px;
	top: 0;
	right: 14px;
	margin-top: 2px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 16px 16px;
	background-image: url("/ownernet/customer/img/index_ic01.png")
}
.if-head03-1.toggleTrigger.open::after{
	background-image: url("/ownernet/customer/img/index_ic02.png");
	background-size: 16px 2px;
}
.if-head03-2{
	position: relative;
	padding-top: 53px;
	margin-bottom: 20px;
	padding-bottom: 15px;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
}
.if-head03-2::after{
	position: absolute;
	content: "";
	width: 60px;
	height: 1px;
	bottom: 0;
	left: 50%;
	margin-left: -30px;
	background-color: #bfbfbf
}
.if-head04{font-size: 22px;font-size: 2.2rem;font-weight: bold;}

/*leadtxt*/
.if-leadtxt {margin-top: 35px;}
.if-leadtxt a:link,.if-leadtxt a:visited{text-decoration: underline; color: #008191;}
.if-leadtxt a:hover,.if-leadtxt a:active,.if-leadtxt a:focus{text-decoration: none;}
.if-leadtxt a{position: relative;padding-right: 22px;font-size: 16px;font-size: 1.6rem;}
.if-leadtxt a .icon {line-height: 20px;padding-left: 5px;}
.if-leadtxt a .icon img{width: 16px;vertical-align: middle;}
.if-leadtxt02{
	margin-top: 40px;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
}
.if-tel{
	margin-top: 20px;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
}

/*if-question*/
.if-contact + .if-sec03-1{margin-top: 130px;}
.if-sec03-2 .if-question{margin-top: 20px;}
.if-question li{
	position: relative;
	padding-left: 70px;
	margin-top: 24px;
	line-height: 46px;
	font-size: 18px;
	font-size: 1.8rem;
}
.if-question li::before{
	position: absolute;
	content: "";
	width: 46px;
	height: 46px;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	background-image: url("/ownernet/customer/img/index_ic03.png")
}
.if-question li a:hover{text-decoration: underline;opacity: 1.0;}
.if-qu-Cate.colLayout.col3 > .col {
	position: relative;
	width: calc((100% - 41px)/3);
	margin-right: 20px;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
}
.if-qu-Cate.colLayout.col3 > .col::after{
	position: absolute;
	content: "";
	width: 14px;
	height: 24px;
	top: 50%;
	right: 26px;
	margin-top: -12px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	background-image: url("/ownernet/customer/img/index_ic04.png")
}
/*hover*/
.if-qu-Cate.colLayout.col3 > .col:after{transition-duration: 0.3s;}
.if-qu-Cate.colLayout.col3 > .col:hover:after{right: 20px;}
.if-qu-Cate.colLayout.col3 > .col a:hover{opacity: 0.8}


.if-qu-Cate.colLayout.col3 > .col:nth-of-type(3n){margin-right: 0;}
.colLayout.col3 > .col:nth-child(n+4) {margin-top: 30px;}
.if-qu-Cate.colLayout.col3 > .col a{
	display: block;
	padding: 24px 0 23px;
	background-color: #efefef;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.if-qu-Cate.colLayout.col3 > .col a::after{
	position: absolute;
	content: "";
	width: 46px;
	height: 48px;
	top: 50%;
	left: 17px;
	margin-top: -24px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
}
.if-qu-Cate.colLayout.col3 > .col.type-01 a::after{background-image: url("/ownernet/customer/img/index_ic05.png");}
.if-qu-Cate.colLayout.col3 > .col.type-02 a::after{background-image: url("/ownernet/customer/img/index_ic06.png");}
.if-qu-Cate.colLayout.col3 > .col.type-03 a::after{background-image: url("/ownernet/customer/img/index_ic07.png");}
.if-qu-Cate.colLayout.col3 > .col.type-04 a::after{background-image: url("/ownernet/customer/img/index_ic08.png");}
.if-qu-Cate.colLayout.col3 > .col.type-05 a::after{background-image: url("/ownernet/customer/img/index_ic09.png");}

.if-login-Cate {
	margin-top: 37px;
	padding: 30px 38px;
	background-color: #efefef;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.if-login-Cate.colLayout.col4 > .col {
	position: relative;
	width: 260px;
	margin-right: 28px;
	font-size: 18px;
	font-size: 1.8rem;
	text-align: center;
}
.if-login-Cate.colLayout.col4 > .col {
	background-color: #ffffff;
	border: 2px solid #ddd;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	transition-duration: 0.5s;
}
.if-login-Cate.colLayout.col4 > .col a {
	position: relative;
	display: block;
	padding: 143px 0 30px;
}
.if-login-Cate.colLayout.col4 > .col a::before {
	position: absolute;
	content: "";
	width: 260px;
	height: 143px;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
	background-position: center center;
}
.if-login-Cate.colLayout.col4 > .col:hover {
	transform: scale(1.1);
}
.if-login-Cate.colLayout.col4 > .col.type-01 a::before {background-image: url("/ownernet/customer/img/index_im01.png");}
.if-login-Cate.colLayout.col4 > .col.type-02 a::before {background-image: url("/ownernet/customer/img/index_im02.png");}
.if-login-Cate.colLayout.col4 > .col.type-03 a::before {background-image: url("/ownernet/customer/img/index_im03.png");}
.if-login-Cate.colLayout.col4 > .col.type-04 a::before {background-image: url("/ownernet/customer/img/index_im04.png");}
.if-login-Cate.colLayout.col4 > .col.type-05 a::before {background-image: url("/ownernet/customer/img/index_im05.png");}
.if-login-Cate.colLayout.col4 > .col.type-06 a::before {background-image: url("/ownernet/customer/img/index_im06.png");}
.if-login-Cate.colLayout.col4 > .col.type-07 a::before {background-image: url("/ownernet/customer/img/index_im07.png");}
.if-login-Cate.colLayout.col4 > .col.type-08 a::before {background-image: url("/ownernet/customer/img/index_im08.png");}


/*btnLink*/
.if-btnLink01Wrap{text-align: center;}
.if-btnLink01{
	display: inline-block;
	margin-top: 60px;
	text-align: center;
}
.if-btnLink01 a{
	position: relative;
	z-index: 20;
	overflow: hidden;
	display: block;
	min-width: 360px;
	padding: 17px 0;
	margin-top: 0;
	background-color: #a56641;
	border: 2px solid #a56641;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 22px;
	font-size: 2.2rem;
	color: #fff;
	transition-property: color;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
	transition-delay: 0;
}
.if-btnLink01 a::after{
	position: absolute;
	content: "";
	width: 14px;
	height: 24px;
	top: 50%;
	right: 26px;
	margin-top: -12px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	background-image: url("/ownernet/customer/img/index_ic10.png");
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
	transition-delay: 0;
}
.if-btnLink01 a::before{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
/*hover*/
.if-btnLink01 span{position: relative;}
.if-btnLink01 a:hover{
	margin-top: 0;
	background-color: #a56641;
	border: 2px solid #a56641;
	opacity: 1.0;
	color: #a56641;
}
.if-btnLink01 a:hover:after{
	background-image: url(/ownernet/customer/img/index_ic04.png);
	-webkit-transform: translateX(-20%);
	transform: translateX(-20%);
}
.if-btnLink01 a:hover:before{
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
}

.if-btnLink02{
	margin-top: 20px;
	text-align: center;
}
.if-btnLink02 + .noteList01{margin-top: 40px;}
	.if-btnLink02.type-twoline {margin-top: 30px;}
.if-btnLink02 a{
	display: inline-block;
	min-width: 710px;
	padding: 29px 0 28px;
	margin-top: 0;
	border: none;
	background-color: #d0372c;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 28px;
	font-size: 2.8rem;
}
.if-btnLink02 a::after{
	position: absolute;
	content: "";
	width: 34px;
	height: 34px;
	top: 50%;
	right: 26px;
	margin-top: -17px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	background-image: url("/ownernet/customer/img/index_ic12.png")
}
.if-btnLink02 a:hover{
	margin-top: 0;
	border: none;
	background-color: #d0372c;
}
.if-btnLink03{
	margin-top: 0;
	text-align: center;
}
.if-btnLink03 span.ic01{
	padding: 3px 15px;
	margin-right: 20px;
	font-size: 20px;
	font-size: 2.0rem;
	color: #d0372c;
	background-color: #fff;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
}
.if-btnLink03 a{
	display: inline-block;
	min-width: 590px;
	padding: 22px 0;
	margin-top: 0;
	border: none;
	background-color: #ececed;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 22px;
	font-size: 2.2rem;
}
.if-btnLink03 a::after{
	position: absolute;
	content: "";
	width: 34px;
	height: 34px;
	top: 50%;
	right: 16px;
	margin-top: -17px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	background-image: url("/ownernet/customer/img/index_ic13.png");
}
.if-btnLink03 a:hover{
	margin-top: 0;
	border: none;
	background-color: #ececed; 
}
.if-btnLink03.type-long a{
	min-width: 692px;
	padding: 18px 0;
}
.tabBox01 .tabContents01 .if-btnLink03 a{min-width: 692px;font-weight: normal;}

.newsButton {
	margin-top: 25px;
}
.newsButton a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 450px;
	min-height: 50px;
	margin: 0 auto;
	padding: 5px 15px;
	background-color: #3489A4;
	border-radius: 10px;
	font-size: 1.6rem;
	color: #fff;
	transition: 0.3s all ease-out;
}
.newsButton a:hover {
	opacity: 0.7;
}
/*tabBox01*/
.if-tabBox01{margin-top: 36px;}
.if-tabBox01.tabBox01 .tabLayout01.col2{
	width: 95%;
	margin: 0 auto;
	padding: 0;
	position: relative;
	z-index: 10;
}
.if-tabBox01.tabBox01 .tabLayout01.col2 li{
	width: 50%;
	margin-right: 0;
}
.if-tabBox01.tabBox01 .tabLayout01.col2 li:hover{background-color: #a56641;}
.if-tabBox01.tabBox01 .tabLayout01.col2 li.active{
	border: solid 1px #bbbbbb;
	border-bottom-color: #FFFFFF;
	background-color: #a56641;
}
.if-tabBox01 .tabLayout01 li a{
	padding: 10px 0 5px;
	vertical-align: baseline;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	text-align: center;
	background: none;
}
.if-tabBox01.tabBox01 .tabLayout01 li a:hover,
.if-tabBox01.tabBox01 .tabLayout01 li.active a,
.if-tabBox01.tabBox01 .tabLayout01 li.active a:hover{
	padding: 7px 0 5px;
	margin-top: 3px;
	display: block;
	background-color: #fff;
	opacity: 1.0;
	color: #a56641;
}
.if-tabBox01 .tabLayout01 li span{
	font-weight: bold;
	font-size: 22px;
	font-size: 2.2rem;
}
.if-tabBox01 .if-leadtxt02 +.if-btnLink03{margin-top: 40px;}
.if-tabBox01 .if-btnLink03 + .noteList01{margin-top: 30px;}

/*if-contact*/
.if-contact{
	margin: 0 100px;
	padding: 26px 70px 50px 150px;
}
.if-contact + .if-contact{
	border-top: 1px solid #bfbfbf;
}
.if-contact-lead{
	display: inline-block;
	position: relative;
	padding: 29px 40px 29px 123px;
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
}
.if-contact-lead::before{
	position: absolute;
	content: "";
	width: 123px;
	height: 97px;
	top: 0;
	left: 0;
	background-size: auto auto;
	background-repeat: no-repeat;
	background-position: center left;
}
.if-contact.type-01 .if-contact-lead::before{background-image: url("/ownernet/customer/img/pc_index_ic04.png");}
.if-contact.type-02 .if-contact-lead::before{background-image: url("/ownernet/customer/img/pc_index_ic05.png");}
.if-contact.type-03 .if-contact-lead::before{background-image: url("/ownernet/customer/img/pc_index_ic06.png");}
/*hover*/
.if-contact-lead.toggleTrigger.open:before,.if-contact-lead:before{transition-duration: 0.3s;}
.if-contact-lead.toggleTrigger.open:before,.if-contact-lead:hover:before{top: -5px;}
.if-contact-lead::after{
	position: absolute;
	content: "";
	width: 34px;
	height: 34px;
	top: 50%;
	right: 0;
	margin-top: -17px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	background-image: url("/ownernet/customer/img/index_ic13.png");
}
.if-contact-lead.toggleTrigger::after{
	background-size: 16px auto;
	background-image: url("/ownernet/customer/img/index_ic15.png");
}
.if-contact-lead.toggleTrigger.open::after{
	background-image: url("/ownernet/customer/img/index_ic16.png");
}
.if-contact-Con{margin-top: 4px;}
/*cvWrap*/
.cv-colLayout{margin-top: 50px;}
.cvWrap02{border: none;}
.cvWrap02 .cvHeading01{
	background: none;
	border-bottom: 1px solid #bfbfbf;
	font-size: 22px;
	font-size: 2.2rem;
}
.cvWrap02 .cvTel{
	font-size: 34px;
	font-size: 3.4rem;
}
.jiO-cvTxt,.cvWrap02 .cvTime{
	font-size: 17px;
	font-size: 1.7rem;
	margin-top: 30px;
}
.cvWrap02 .cvInner{
	padding: 20px 10px 30px;
}
.cvWrap02 .cvTel .area{
	width: 51px;
	line-height: 25px;
	padding: 0;
	background-color: #d0352c;
}
/*newsLinkList01*/
.newsLinkList01 li a {
	display: block;
	position: relative;
	padding: 22px 20px 22px 0;
	font-size: 1.6rem;
	text-decoration: none;
	transition: all 0.3s ease-out;
}
.newsLinkList01 li a:hover {
	opacity: 0.7;
}
.newsLinkList01 li a::before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3px;
	background-size: 18px 3px;
	background-image: linear-gradient(to right, #626262, #626262 12px, transparent 12px, transparent 18px);
}
.newsLinkList01 li a::after {
	position: absolute;
	top: 50%;
	right: 3px;
	width: 11px;
	height: 11px;
	margin-top: -6px;
	border-top: solid 1px #000000;
	border-right: solid 1px #000000;
	transform: rotateZ(45deg);
	content: "";
}
.newsMoreBt {
	margin-top: 1.5em;
	text-align: center;
}
.newsMoreBt a {
	display: inline-block;
	position: relative;
	padding: 0 30px 0 0;
	background: url("/ownernet/news/img/index_ic01.png") no-repeat right center;
	background-size: 22px auto;
	font-size: 16px;
	font-size: 1.6rem;
	text-decoration: underline;
}
.newsMoreBt.open a {
	background: url("/ownernet/news/img/index_ic02.png") no-repeat right center;
	background-size: 22px auto;
}
.newsMoreBt a:hover {
	text-decoration: none;
	opacity: 0.7;
}
.newsMore {
	display: none;
}
/*toggleWrap*/
.if-toggleWrap01{
	padding-left: 110px;
	font-size: 18px;
	font-size: 1.8rem;
}
.if-toggleWrap01 + .if-toggleWrap01{margin-top: 10px;}
.if-toggleContent01{margin: 7px 0 0 1em;}
.if-toggleTrigger01{
	display: inline-block;
	position: relative;
	padding-right: 28px;
}
.if-toggleTrigger01::after{
	position: absolute;
	content: "";
	width: 16px;
	height: 16px;
	top: 50%;
	right: 0;
	margin-top: -8px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	background-image: url("/ownernet/customer/img/index_ic15.png");
}
.if-toggleTrigger01.open::after{background-image: url("/ownernet/customer/img/index_ic16.png");}
.customer-List > li:before {
	background-color: #a8d1d6;
}
.customer-List > li a {
	text-decoration: underline;
}
.customer-List > li a:hover {
	text-decoration: none;
}
@media screen and (max-width: 750px) {
	body{font-size: 16px;font-size: 1.6rem;}
	.appListwrap{margin-top: 100px;}
	#footerContainer01{padding-top: 0!important;}
	.sp_txt-sizeXS{font-size: 11px!important; font-size: 1.1rem!important;}
	.sp_txt-sizeS{font-size: 12px!important; font-size: 1.2rem!important;}
	.sp_txt-sizeM{font-size: 13px!important; font-size: 1.3rem!important;}
	.sp_txt-sizeL{font-size: 14px!important; font-size: 1.4rem!important;}
	.sp_txt-sizeLL{font-size: 15px!important; font-size: 1.5rem!important;}
	.sp_txt-size3L{font-size: 16px!important; font-size: 1.6rem!important;}
	.sp_txt-size4L{font-size: 17px!important; font-size: 1.7rem!important;}
	.sp_txt-sizeXL{font-size: 18px!important; font-size: 1.8rem!important;}
	.sp_txt-size6L{font-size: 19px!important; font-size: 1.9rem!important;}
	.sp_txt-size7L{font-size: 20px!important; font-size: 2.0rem!important;}
	.sp_txt-size8L{font-size: 21px!important; font-size: 2.1rem!important;}
	.sp_txt-size10L{font-size: 22px!important; font-size: 2.2rem!important;}
	.sp_txt-size11L{font-size: 23px!important; font-size: 2.3rem!important;}
	.sp_txt-size12L{font-size: 24px!important; font-size: 2.4rem!important;}
	.sp_txt-size13L{font-size: 25px!important; font-size: 2.5rem!important;}
	.sp_txt-size14L{font-size: 26px!important; font-size: 2.6rem!important;}
	.sp_txt-size15L{font-size: 27px!important; font-size: 2.7rem!important;}
	.sp_txt-size16L{font-size: 28px!important; font-size: 2.8rem!important;}
	.sp_txt-size17L{font-size: 29px!important; font-size: 2.9rem!important;}
	.sp_txt-size18L{font-size: 30px!important; font-size: 3.0rem!important;}
	.sp_txt-size19L{font-size: 40px!important; font-size: 4.0rem!important;}

	/*section*/
	.if-sec02{margin-top: 0;}
	.if-sec04{margin-top: 18px;}
	/*heading*/
	h1{
		padding: 40px 10px 45px;
		margin-bottom: 20px;
	}
	h1 span{
		font-size: 25px;
		font-size: 2.5rem;
		line-height: 1.1;
	}
	.if-mainLead{
		font-size: 15px;
		font-size: 1.5rem;
		line-height: 1.7;
	}
	.if-head02{
		margin: 0 -10px;
		padding: 15px 10px 14px;
		font-size: 23px;
		font-size: 2.3rem;
	}
	.if-head02::after{
		position: absolute;
		content: "";
		width: 139px;
		height: 84px;
		bottom: 0;
		right: 0;
		background-repeat: no-repeat;
		background-position: right bottom;
	}
	.if-head02.type-00{padding-right: 0;}
	.if-head02.type-01{padding-right: 139px;margin-top: 30px;}
	.if-head02.type-02{padding-right: 103px;margin-top: 57px;}
	.if-head02.type-03{padding-right: 70px;}
	.if-head02.type-00::after{content: none;padding-right: 0;}
	.if-head02.type-01::after{background-image: url("/ownernet/customer/img/sp_index_ic01.png");background-size: 139px 72px;}
	.if-head02.type-02::after{background-image: url("/ownernet/customer/img/sp_index_ic02.png");background-size: 103px 78px;}
	.if-head02.type-03::after{background-image: url("/ownernet/customer/img/sp_index_ic03.png");background-size: 63px 82px;}
	.if-head03-1{
		margin-top: 25px;
		padding-bottom: 5px;
		font-size: 18px;
		font-size: 1.8rem;
	}
	.if-head03-1.toggleTrigger{padding-right: 60px;margin-top: 20px;}
	.if-head03-1.toggleTrigger span{
		right: 17px;
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 24px;
	}
	.if-head03-1.toggleTrigger::after{
		width: 8px;
		height: 24px;
		top: 0;
		right: 2px;
		margin-top: 0;
		background-size: 8px 8px;
	}
	.if-head03-1.toggleTrigger.open::after{background-size: 16px 2px;}
	.if-head03-2{
		padding-top: 32px;
		margin-bottom: 15px;
		padding-bottom: 11px;
		font-size: 17px;
		font-size: 1.7rem;
	}
	.if-head03-2::after{
		width: 60px;
		margin-left: -30px;
	}
	.if-head04{font-size: 14px;font-size: 1.4rem;}

	
	/*if-question*/
	.if-contact + .if-sec03-1{margin-top: 88px;}
	.if-sec03-2 .if-question{margin: 4px 0 50px;}
	.if-question li{
		min-height: 30px;
		padding-left: 35px;
		margin-top: 18px;
		padding-top: 3px;
		font-size: 15px;
		font-size: 1.5rem;
		line-height: 1.5;
	}
	.if-question li + li{margin-top: 20px;}
	.if-question li::before{
		width: 30px;
		height: 30px;
	}
	.if-qu-Cate.colLayout.col3 > .col,
	.if-qu-Cate.colLayout.col3 > .col:nth-child(n+4) {
		margin-top: 10px;
		width: 100%;
		margin-right: 0;
		font-size: 16px;
		font-size: 1.6rem;
	}
	.if-qu-Cate.colLayout.col3 > .col:first-child {margin-top: 0;}
	.if-qu-Cate.colLayout.col3 > .col::after{
		width: 9px;
		height: 15px;
		top: 50%;
		right: 26px;
		margin-top: -9px;
	}
	.if-qu-Cate.colLayout.col3 > .col a{
		padding: 15px 0;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	.if-qu-Cate.colLayout.col3 > .col a::after{
		width: 30px;
		height: 30px;
		left: 17px;
		margin-top: -15px;
		background-size: 100% auto;
	}
	.if-qu-Cate.colLayout.col3 > .col.type-01 a::after{background-image: url("/ownernet/customer/img/index_ic05.png");}
	.if-qu-Cate.colLayout.col3 > .col.type-02 a::after{background-image: url("/ownernet/customer/img/index_ic06.png");}
	.if-qu-Cate.colLayout.col3 > .col.type-03 a::after{background-image: url("/ownernet/customer/img/index_ic07.png");}
	.if-qu-Cate.colLayout.col3 > .col.type-04 a::after{background-image: url("/ownernet/customer/img/index_ic08.png");}
	.if-qu-Cate.colLayout.col3 > .col.type-05 a::after{background-image: url("/ownernet/customer/img/index_ic09.png");}

	.if-login-Cate {
		margin-top: 10px;
		padding: 2px 10px 13px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	.colLayout.col4 > .col:nth-child(2n),
	.if-login-Cate.colLayout.col4 > .col:nth-child(n+3),
	.if-login-Cate.colLayout.col4 > .col {
		width: calc((100% - 29px)/3);
		margin: 13px 14px 0 0!important;
		font-size: 13px;
		font-size: 1.3rem;
	}
	.if-login-Cate.colLayout.col4 > .col:nth-child(3n){margin-right: 0!important;}
	.if-login-Cate.colLayout.col4 > .col {
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	.if-login-Cate.colLayout.col4 > .col a {
		padding: 56px 0 7px;
		line-height: 1.2;
	}
	.if-login-Cate.colLayout.col4 > .col a::before {
		width: 100%;
		height: 60px;
	}
	.if-login-Cate.colLayout.col4 > .col:hover {transform: scale(1.0);}
	.if-login-Cate.colLayout.col4 > .col.type-01 a::before {background-size: 31px 35px;}
	.if-login-Cate.colLayout.col4 > .col.type-02 a::before {background-size: 43px 31px;}
	.if-login-Cate.colLayout.col4 > .col.type-03 a::before {background-size: 50px 44px;}
	.if-login-Cate.colLayout.col4 > .col.type-04 a::before {background-size: 42px 44px;}
	.if-login-Cate.colLayout.col4 > .col.type-05 a::before {background-size: 72px 47px;}
	.if-login-Cate.colLayout.col4 > .col.type-06 a::before {background-size: 40px 40px;}
	.if-login-Cate.colLayout.col4 > .col.type-07 a::before {background-size: 41px 44px;}
	.if-login-Cate.colLayout.col4 > .col.type-08 a::before {background-size: 37px 44px;}
	/*btnLink*/
	.if-btnLink01{
		display: block;
		margin: 37px 25px 0;
	}
	.if-btnLink01 a{
		width: 100%;
		min-width: auto;
		padding: 11px 0 12px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		font-size: 17px;
		font-size: 1.7rem;
	}
	.if-btnLink01 a::after{
		width: 9px;
		height: 17px;
		right: 18px;
		margin-top: -8px;
	}
	/*hover*/
	.if-btnLink01 a::before{
		content: none;
	}
	.if-btnLink01 a:hover{
		color: #fff;
	}
	.if-btnLink01 a:hover:after{
		background-image: url("/ownernet/customer/img/index_ic10.png")
	}
	.if-btnLink01 a:hover:before{
		-webkit-transform: none;
		transform: none;
	}
	
	.if-btnLink02{margin-top: 30px;}
	.if-btnLink02 a {
		display: block;
		width: 100%;
		min-width:100%;
		padding: 14px 0;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		font-size: 18px;
		font-size: 1.8rem;
	}
	.if-btnLink02 a span {
		display: block;
		width: 100%;
	}
	.if-btnLink02 a::after{
		width: 24px;
		height: 24px;
		right: 10px;
		margin-top: -12px;
	}
	.if-btnLink02 + .noteList01{margin-top: 20px;}
	.if-btnLink02.type-twoline {margin-top: 15px;}
	.if-colLayout01.colLayout{margin-top: 0;}
	.if-colLayout02.colLayout.spLayout > .col.if-btnLink03{margin-top: 10px;}
	.colLayout.spLayout > .col.if-btnLink03 {margin-top: 10px;}
	.if-btnLink03 a{
		position: relative;
		width: 100%;
		min-width:100%;
		padding: 12px 33px 13px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		font-size: 15px;
		font-size: 1.5rem;
	}
	.if-btnLink03 a::after{
		width: 21px;
		height: 21px;
		right: 11px;
		margin-top: -11px;
	}
	.if-btnLink03 span.ic01{
		position: absolute;
		padding: 3px 10px;
		margin-right: 23px;
		left: 11px;
		top: 50%;
		margin-top: -10px;
		font-size: 12px;
		font-size: 1.2rem;
		-webkit-border-radius: 11px;
		-moz-border-radius: 11px;
		border-radius: 11px;
	}
	.if-btnLink03.type-free a{padding-left: 60px;}
	.if-btnLink03.type-long{margin-top: 15px;}
	.if-btnLink03.type-long a {
		min-width: 100%;
		padding: 13px 40px 12px 15px;
		font-weight: normal;
	}
	.tabBox01 .tabContents01 .if-btnLink03 a{min-width: 100%;}
	.newsButton {
		margin-top: 25px;
	}
	.newsButton a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		min-height: 45px;
		margin: 0 auto;
		padding: 5px 15px;
		background-color: #3489A4;
		border-radius: 5px;
		font-size: 1.3rem;
		color: #fff;
	}
	.newsButton a:hover {
		opacity: 1;
	}
	/*tabBox01*/
	.if-tabBox01.tabBox01 {margin-top: 30px;margin-bottom: 73px;}
	.if-tabBox01.tabBox01 .tabLayout01,.if-tabBox01.tabBox01 .tabLayout01 li{border: none;}
	.if-tabBox01.tabBox01 .tabLayout01.col2{padding: 0 10px;}
	.if-tabBox01.tabBox01 .tabLayout01 li.active {
		border: solid 1px #bbbbbb;
		border-bottom-color: #fff;
		background-color: #a56641;
	}
	.if-tabBox01 .tabLayout01 li span{font-size: 17px;font-size: 1.7rem;}
	.if-tabBox01 .tabContents01{border-top: solid 1px #bbbbbb; margin: -1px 0 0;}
	.if-tabBox01 .if-leadtxt02 +.if-btnLink03{margin-top: 15px;}
	.if-tabBox01 .if-btnLink03 + .noteList01{margin-top: 13px;}
	/*cvWrap*/
	.cv-colLayout{margin-top: 35px;}
	.cv-colLayout .col + .col{margin-top: 0;}
	.cvWrap02 .cvInner{padding: 15px 10px 30px;}
	.cvWrap02 .cvHeading01{
		padding-top: 10px;
		font-size: 18px;
		font-size: 1.8rem;
	}
	.cvWrap02 .cvTel{
		font-size: 27px;
		font-size: 2.7rem;
		line-height: 20px;
	}
	.jiO-cvTxt,.cvWrap02 .cvTime{
		font-size: 13px;
		font-size: 1.3rem;
		margin-top: 21px;
	}
	.cvWrap02 .cvTel .area{
		width: 40px;
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 16px;
	}
	.cvWrap02 .cvTel + .cvTel {margin-top: 20px;}
	/*contact*/
	.if-contact{
		padding: 0;
		margin: 0;
	}
	.if-contact-lead{
		padding: 9px 40px 9px 78px;
		font-size: 19px;
		font-size: 1.9rem;
	}
	.if-contact-lead::before{
		width: 56px;
		height: 50px;
		left: 6px;
		background-size: 100% auto;
	}
	.if-contact.type-01{
		margin-top:33px;
	}
	.if-contact.type-02{
		margin-top:35px;
		padding-top: 30px;
	}
	.if-contact.type-03{
		margin-top:25px;
		padding-top: 30px;
	}
	.if-contact.type-01 .if-contact-lead::before{background-image: url("/ownernet/customer/img/sp_index_ic04.png");}
	.if-contact.type-02 .if-contact-lead::before{background-image: url("/ownernet/customer/img/sp_index_ic05.png");}
	.if-contact.type-03 .if-contact-lead::before{background-image: url("/ownernet/customer/img/sp_index_ic06.png");}
	.if-contact.type-03 .txtNote01{
		font-size: 15px;
		font-size: 1.5rem;
	}
	.if-contact-lead.toggleTrigger::after{
		background-size: 14px auto;
	}
	.if-contact-Con{
		margin-top: 13px;
	}
	/*hover*/
	.if-contact-lead.toggleTrigger.open:before,
	.if-contact-lead:hover:before{top: 0;}
	
	/*leadtxt*/
	.if-leadtxt {margin-top: 18px;}
	.if-leadtxt a{padding-right: 8px;font-size: 14px;font-size: 1.4rem;}
	.if-leadtxt a .icon {line-height: 20px;}
	.if-leadtxt a .icon img{width: 8px;margin: 0 auto;}
	.if-leadtxt02{
		padding-top: 16px;
		font-size: 20px;
		font-size: 2.0rem;
	}
	.if-tel{
		margin-top: 10px;
		font-size: 12px;
		font-size: 1.2rem;
	}
	/*newsLinkList01*/
	.newsLinkList01 li a {
		display: block;
		position: relative;
		padding: 19px 20px 20px 0;
		font-size: 1.3rem;
		text-decoration: none;
	}
	.newsLinkList01 li a:hover {
		opacity: 1;
	}
	.newsLinkList01 li a::before {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 2px;
		background-size: 15px 2px;
		background-image: linear-gradient(to right, #626262, #626262 10px, transparent 10px, transparent 15px);
	}
	.newsLinkList01 li a::after {
		position: absolute;
		top: 50%;
		right: 3px;
		width: 11px;
		height: 11px;
		margin-top: -6px;
		border-top: solid 1px #000000;
		border-right: solid 1px #000000;
		transform: rotateZ(45deg);
		content: "";
	}
	.newsMoreBt {
		margin-top: 1.5em;
		text-align: center;
	}
	.newsMoreBt a {
		display: inline-block;
		position: relative;
		padding: 0 34px 0 0;
		background: url("/ownernet/news/img/index_ic01.png") no-repeat right center;
		background-size: 16px auto;
		font-size: 1.3rem;
		text-decoration: underline;
	}
	.newsMoreBt.open a {
		background: url("/ownernet/news/img/index_ic02.png") no-repeat right center;
		background-size: 16px auto;
	}
	.newsMoreBt a:hover {
		text-decoration: underline;
		opacity: 1;
	}
	.newsMore {
		display: none;
	}
	/*toggleWrap*/
	.if-toggleWrap01{
		padding-left: 0;
		margin-top: 13px;
		font-size: 15px;
		font-size: 1.5rem;
	}
	.if-toggleWrap01 + .if-toggleWrap01{margin-top: 4px;}
	.if-toggleContent01{margin: 7px 0 0 1em;}
	.if-toggleTrigger01{
		display: inline-block;
		position: relative;
		padding-right: 15px;
	}
	.if-toggleTrigger01::after{
		width: 10px;
		height: 19px;
		top: 0;
		margin-top: 0;
		background-size: 100% auto;
		background-position: center right;
	}
}